/* 全体 */
.page {
  width: 100%;
  height: calc(100% - 80px); /* top-80pxで要素を上にずらしている分を全体の高さから差し引き */
}

.lpLease {
  width: 1440px;
  margin: 0 auto;
  font-family: "Hiragino Kaku Gothic ProN", "Meiryo", "Yu Gothic", sans-serif;
  line-height: 1.6;
}

img {
  vertical-align: bottom;
}

/* 共通 */
/* 非表示化 */
.is-provisional {
  opacity: 0;
  visibility: hidden;
  display: none;
}

/* 見出し */
.heading {
  color: #ff6010;
  font-family: "Hiragino Sans";
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}

.heading__num {
  position: relative;
  margin: 0 8px 0 28px;
  font-family: Arial;
  font-size: 56px;
}

.heading__emphasis {
  position: relative;
  margin-right: 8px;
  font-size: 48px;
}

.heading__num::before,
.heading__emphasis::before {
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
}

.heading__num::before {
  top: 2px;
  left: -16px;
  background: url("../img/emphasis01.svg");
}

.heading__emphasis::before {
  top: -18px;
  left: -20px;
  background: url("../img/emphasis02.svg");
}

.heading--dotted {
  display: block;
  width: 324px;
  margin: 0 auto;
  padding-bottom: 8px;
  border-bottom: 2px dotted #ff6010;
}

.wave {
  height: 50px;
  margin: 0;
  padding: 0;
}

.wave--top {
  background: url("../img/wave01.svg");
}

.wave--bottom {
  background: url("../img/wave02.svg");
}

/* メインビジュアル */
.mv {
  width: 100%;
  height: 721px;
  margin: 100px auto 0;
  background-image: url(../img/bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top -32px left 0px;
}

.mv--provisional {
  height: 633px;
  background: url(../img/bg_provisional.png);
  background-position: top -30px left 0px;
}

.title {
  margin: 32px 0 40px;
  text-align: center;
}

.subTitle {
  display: block;
  margin-top: 24px;
  color: #ff6010;
  font-family: "Hiragino Sans";
  font-weight: bold;
  font-size: 36px;
}

.mvContents {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
  width: 1000px;
  margin: 0 auto;
}

.meritList {
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 500px;
  height: 276px;
  padding: 32px 24px;
  border: 3px solid #ff6010;
  border-radius: 12px;
  background: #fff;
}

.meritList__item {
  position: relative;
  margin-left: 36px;
  font-family: "Hiragino Sans";
  font-size: 21px;
  font-weight: bold;
}

.meritList__item::before {
  content: "";
  position: absolute;
  top: 17px;
  left: -36px;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  background: url("../img/check.svg");
}

.cvArea {
  margin-top: 40px;
  text-align: center;
}

.cvArea__button {
  display: inline-block;
  width: 450px;
  margin: 0 auto;
  padding: 13px 0;
  background: #ff6010;
  color: #fff;
  border-radius: 100px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.cvArea__button:link,
.cvArea__button:hover,
.cvArea__button:visited {
  color: #fff;
  text-decoration: none;
}

.cvArea__button:hover {
  cursor: pointer;
}

/* カーセンサーリース4つの魅力 */
.appeal {
  position: relative;
  top: -80px;
  margin: 0 auto -80px;
}

.appealContents {
  padding: 24px 0 56px;
  background: #f7f5ee;
}

.appealRow {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

.appealRow:first-of-type {
  margin-top: 40px;
}

.appealRow:first-of-type > .appealBlock {
  height: 693px;
}

.appealBlock {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 480px;
  height: 642px;
  padding: 48px 40px;
  border-radius: 56px 12px;
  background: #fff;
}

.appealBlock__contents {
  width: 100%;
}

.appealBlock__title {
  color: #ff6010;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
}

.appealBlock__imageContainer {
  text-align: center;
}

.appealBlock--justify .appealBlock__imageContainer {
  margin-top: 0;
}

.appealBlock__innerAnnotation {
  width: 330px;
  margin: 12px auto 0;
  font-size: 10px;
  text-align: left;
}

.appealBlock__description {
  width: 100%;
  margin-top: 32px;
  font-size: 16px;
}

.appealBlock__description--long {
  margin-top: 24px;
}

.appealBlock__annotation {
  width: 100%;
  margin: 4px 0 8px;
  font-size: 10px;
}

/* 他の支払いとの比較 */
.compare {
  padding: 80px 0;
}

.compareContents {
  margin: 40px auto 0;
  width: 980px;
}

.compareTable {
  display: flex;
  width: 980px;
  height: 449px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.compareTable__th {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 190px;
  height: 75px;
  padding: 16px;
  background: #f5f4f0;
  border-top: 1px solid #ebe9e4;
  border-left: 1px solid #ebe9e4;
  font-weight: bold;
}

.compareTable__td {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 190px;
  height: 74px;
  padding: 16px 7px;
  border-top: 1px solid #ebe9e4;
  border-left: 1px solid #ebe9e4;
}

.compareTable__column:first-of-type .compareTable__th {
  justify-content: left;
  width: 220px;
  height: 74px;
}

.compareTable__column:first-of-type .compareTable__th:first-of-type {
  height: 75px;
  border-radius: 12px 0 0 0;
}

.compareTable__column:first-of-type .compareTable__th:last-of-type {
  height: 78px;
  border-bottom: 1px solid #ebe9e4;
  border-radius: 0 0 0 12px;
}

.compareTable__column:last-of-type .compareTable__th:first-of-type {
  border-radius: 0 12px 0 0;
  border-right: 1px solid #ebe9e4;
  width: 191px;
}

.compareTable__column:last-of-type .compareTable__td {
  width: 191px;
}

.compareTable__column:last-of-type .compareTable__td:last-of-type {
  border-radius: 0 0 12px 0;
}

.compareTable__column .compareTable__td:last-child {
  height: 78px;
  border-bottom: 1px solid #ebe9e4;
}

.compareTable__column:last-of-type .compareTable__td {
  border-right: 1px solid #ebe9e4;
}

.compareTable__csLease {
  width: 189px;
  color: #ff6010;
  border: 3px solid #ff6010;
  border-top: 4px solid #ff6010;
}

.compareTable__csLease .compareTable__td {
  width: 185px;
  border-top: 0;
  border-left: 0;
  border-bottom: 1px solid #ebe9e4;
}

.compareTable__csLease .compareTable__th {
  width: 185px;
  height: 72px;
  color: #fff;
  border: 1px solid #ff6010;
  background: #ff6010;
}

.compareTable__csLease .compareTable__td:last-of-type {
  height: 75px;
  border-bottom: 0;
}

.compareTable__csLease + .compareTable__column .compareTable__th,
.compareTable__csLease + .compareTable__column .compareTable__td {
  border-left: 0;
}

.compareTable__description {
  font-size: 12px;
}

.compareTable__description--annotation {
  font-weight: normal;
  letter-spacing: -0.1px;
}

.compareContents__annotation {
  margin-top: 12px;
  font-size: 10px;
}

/* 動画 */
.movie .heading {
  margin-left: 24px;
}

.movieContents {
  display: flex;
  justify-content: center;
  margin: 40px 0 53px;
}

.movieContents iframe {
  border: 2px solid #ebe9e4;
}

/* こんな方にオススメ */
.recommendContents {
  padding: 34px 0 40px;
  background: #f7f5ee;
}

.recommendList {
  margin: 40px auto 0;
  padding: 55px 80px;
  width: 980px;
  background: #ffffff;
  border-radius: 56px 12px;
  font-size: 20px;
}

.recommendList__item {
  position: relative;
  display: flex;
  align-items: center;
  padding: 27px 0 27px 62px;
  border-top: 2px dotted #dedcd7;
}

.recommendList__item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 46px;
  height: 46px;
  margin-top: -23px;
  background: url("../img/YoungWomen.svg");
}

.recommendList__item:first-of-type {
  padding-top: 0;
  border: 0;
}

.recommendList__item:first-of-type::before {
  margin-top: -36px;
  background: url("../img/Women.svg");
}

.recommendList__item:last-of-type {
  padding-bottom: 0;
}

.recommendList__item:last-of-type::before {
  margin-top: -10px;
  background: url("../img/YoungMen.svg");
}

/* よくある質問 */
.faq {
  padding-top: 80px;
}

.faq .heading--dotted {
  width: 216px;
}

.faqContents {
  width: 980px;
  margin: 40px auto 0;
  font-size: 20px;
}

.faqContents__question,
.faqContents__answer {
  display: flex;
  align-items: center;
  padding: 24px 48px;
  border-bottom: 1px solid #ebe9e4;
}

.faqContents__question {
  background: #f7f5ee;
  font-weight: bold;
}

.faqContents__question::before,
.faqContents__answer::before {
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 20px;
  margin-right: 20px;
  color: #fff;
  font-family: "Arial";
  font-size: 24px;
  font-weight: bold;
}

.faqContents__question::before {
  content: "Q";
  padding-left: 8px;
  background: #ff6010;
}

.faqContents__answer::before {
  content: "A";
  padding-left: 9px;
  background: #ff9500;
}

/* シェアボタン */
.sns {
  margin: 0 auto;
  padding-top: 80px;
}

.sns__buttonsList {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 40px;
}

.sns__buttonItem {
  align-self: flex-end;
  margin-left: 4px;
}

.sns__buttonItem:first-of-type {
  height: 40px;
  margin-left: 0;
}

.sns__buttonItem:nth-of-type(2) {
  height: 40px;
}

.sns__buttonItem:last-of-type {
  height: 20px;
}

/* ページトップへ */
.toPageTop {
  display: flex;
  justify-content: flex-end;
  width: 980px;
  margin: 72px auto 24px;
}

/* フッター */
.footer {
  padding-bottom: 75px;
}

/* 下部吸着 */
.bottomCVArea {
  position: fixed;
  bottom: 0;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  transition: transform 0.3s;
  transform: translateY(100%);
}

.bottomCVArea__wrap {
  display: flex;
  align-items: center;
  height: 70px;
  background: #ffffff;
  opacity: 0.9;
  box-shadow: 0px -1px 8px rgba(0, 0, 0, 0.2);
}

.bottomCVArea__button {
  display: inline-block;
  opacity: 0.9;
  width: 270px;
  margin: 0 auto;
  padding: 8px 0;
  background: #ff6010;
  color: #fff;
  border-radius: 39px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.bottomCVArea__button:link,
.bottomCVArea__button:hover,
.bottomCVArea__button:visited {
  color: #fff;
  text-decoration: none;
}

.bottomCVArea__button:hover {
  cursor: pointer;
}

.is-active {
  opacity: 1;
  visibility: visible;
  bottom: 0;
  transform: translateY(0);
}
